/**
 * Db_rawitem2 部件模型
 *
 * @export
 * @class Db_rawitem2Model
 */
export default class Db_rawitem2Model {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof Db_rawitem2Model
    */
  public getDataItems(): any[] {
    return [
    ]
  }


}
